Skip to main content
POST
Crear ingrediente

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
name
string | null
required

Nombre del ingrediente.

unitOfMeasurement
string | null

Unidad base, de hasta 6 caracteres, por ejemplo kg o un.

stockRoomIds
string[] | null

Bodegas asignadas al ingrediente. IDs de GET /admin/inventory/stock-rooms.

Response

The OpenAPI spec

success
boolean
Example:

true

data
object

Registro de inventario con los campos de su operación, como estado, ingredientes, cantidades y costos. Las fechas se devuelven en el formato del servicio Tabs.